<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
  </head>
  <body>
    <h1> Feliz aniversário, <%= @user%>!</h1>
    <p>
      Desejamos a você um feliz aniversário e que você tenha mais muitos anos 
      de vida, e que você possa sempre contar conosco!
    </p>
  </body>
</html>
